.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 20px;
    /* margin-top: 32px;  */
}

body {
    background: url('/assets/img/background.png') no-repeat center center fixed; 
    background-size: cover;
    height: 100vh;
    align-items: center;
    justify-content: center; 
    position: relative; 
    overflow: hidden;
    font-family: 'Roboto Mono', monospace;
}

#article-container {
    background: #FFF;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
